@charset "UTF-8";
/* ######################################################################################################
** # "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.yaml.de) #############################
** # "YAML for TYPO3" (c) by Dieter Bunkerd (http://yaml.t3net.de) ######################################
** ######################################################################################################
**
**  Datei       : nav_vlist.css
**  Funktion    : Formatierung der Subnavigation.
**  Checked with http://jigsaw.w3.org/css-validator/ 13.8.07 - DB
*/

@media all
{

  #submenu li.menuspacer {
    background: #294767;
    color: #fff;
    text-transform: uppercase;
    padding-left: 10%;
    margin-top: 28px;
    font-weight: bold;
    height: 20px;
    letter-spacing: 1px;
    vertical-align:middle;
  }

.menutop { background: transparent url("../images/sliding_door/right.jpg") no-repeat top right;}

  #submenu {
    width: 100%;
    overflow: hidden;
    margin: -30px 0 1em 0;
    list-style-type: none;
    border-top: 0px #ddd solid;
  }

  #submenu ul { 
    list-style-type: none;
    margin:0; padding: 0;
  }
  
  #submenu li {
    float:left;
    width: 100%;
    margin:0;
    padding-left: 0;
    font-size: 0.9em;
    background-color:#F0F7FF;
    border-top: 1px #FFF solid;
  }

  #submenu a,
  #submenu strong {
    display:block;
    width: 90%;
    padding: 1px 0px 1px 9%;
    text-decoration: none;
    color: #000;
  }

/* Just in case the skiplink anchor gets into THIS menu, because the tab-navigation was turned off */
/* PLEASE LEAVE THE FOLLING SETTING IN PLACE */  
  #submenu a#navigation {border-bottom:0; padding:0;}

  /* Menu Title */
  #submenu li#title {
    width: 90%;
    padding: 1px 0px 1px 10%;
    font-weight: bold;
    color: #000;
    border-bottom: 0px #888 solid;
  }

  #submenu li span {
    display:block;
    width: 90%;
    padding: 1px 0px 1px 10%;
    font-weight: bold;
  }

  /* Level 1 */
  #submenu li#active,
  #submenu li strong {
  width: 90%;
  padding: 1px 0px 1px 10%;
    font-weight: normal;
    color: #fff;
    background-color:#4D87C7;
  }

  #submenu li a { width: 90%; padding-left: 10%;}
  #submenu li a:focus,
  #submenu li a:hover,
  #submenu li a:active {background-color:#E6EDF3;}
  
  #submenu li strong a { width: 90%; padding-left: 0%; color: #fff;}
  #submenu li strong a:focus,
  #submenu li strong a:hover,
  #submenu li strong a:active {background-color:#4D87C7; color: #fff;}

  /* Level 2 */
  #submenu li ul li a,
  #submenu li ul li#active { width: 83%; padding-left: 17%; font-size: 1em}
  #submenu li ul li strong,
  #submenu li ul li span { width: 83%; padding-left: 17%; font-size: 1em}

  #submenu li ul li a { color: #000; }
  #submenu li ul li a:focus,
  #submenu li ul li a:hover,
  #submenu li ul li a:active { background-color:#E6EDF3; color: #000; }

  /* Level 3 */
  #submenu li ul li ul li a,
  #submenu li ul li ul li#active { width: 90%; padding-left: 17%; font-size: 1em; background: #4D87C7 url(../images/subw.gif) no-repeat top left; }
  #submenu li ul li strong,
  #submenu li ul li span { width: 90%; padding-left: 17%; font-size: 1em; background: #4D87C7 url(../images/subw.gif) no-repeat top left; }

  #submenu li ul li ul li a { color: #000; }
  #submenu li ul li ul li a:focus,
  #submenu li ul li ul li a:hover,
  #submenu li ul li ul li a:active { background-color:#E6EDF3; color: #000; }

  /* Level 4  */
  #submenu li ul li ul li ul li a,
  #submenu li ul li ul li ul li#active { width: 67%; padding-left: 33%; font-size: 1.1em; background: #FFFFFF url("../images/sub2.gif") no-repeat top left; background-position: 15px;}
  #submenu li ul li ul li ul li strong,
  #submenu li ul li ul li ul li span { width: 67%; padding-left: 33%; font-size: 1.1em; background: #4D87C7 url("../images/subw2.gif") no-repeat top left; background-position: 15px;}

  #submenu li ul li ul li ul li a { color: #000; }
  #submenu li ul li ul li ul li a:focus,
  #submenu li ul li ul li ul li a:hover,
  #submenu li ul li ul li ul li a:active { background-color:#E6EDF3; color: #000; }
  
  /* Home button */
  #submenu li.homeButton { margin-top: 13px; background-color: #294767; color: #fff; font-weight: bold; }
  #submenu li.homeButton > a { color: #fff; }
  #submenu li.homeButton > a:hover { background-color: #4D87C7 }
  
}
/* ##########################
** ### Accessible menu ######
** ##########################
*/
@media screen, print {
#submenu dfn, #submenu .hidden {position:absolute; left:-1000em; width:20em;}
}